
/* --------------------------------------------------------------------------------------------------------
html en body
---------------------------------------------------------------------------------------------------------*/

html {
	/* voor het tonen van de (non)actieve scrolbar, zodat de pagina niet verschuift */
	height: 				100%;
	overflow: 				-moz-scrollbars-vertical; 
}

body {
	background:				#CCC /*url("../images/bg.gif")*/ scroll 0px 0px;
	text-align:				center; /* voor het centreren van de pagewrapper tov de achtergrond */
	margin:					0px; /* de afstand tussen de randen van browser en de pagewrapper */
	font:					normal 14px/20px Arial, Verdana, Tahoma; /* geldt voor de hele pagina */
	color:					#666;
}

.background{
	position:				fixed; 
	top:					0; 
	left:					0; 
	width:					100%;  
	height:					100%;
}

/* --------------------------------------------------------------------------------------------------------
pagewrapper (de ruimte waarin alle onderdelen komen binnen de achtergrond)
---------------------------------------------------------------------------------------------------------*/

div.container {
	margin:					auto; /* voor het centreren van de pagewrapper tov de achtergrond in FF */
	width:					1122px; /* dit is de breedte van de pagewrapper, voor 800x600 -> 760px, voor 1024x768 -> 984px */
	border-right:			3px solid;
	border-bottom:			3px solid;
	border-color:			#3E3E3E;
	margin-top:				20px;
	background-color:		#FFF;
	text-align:				left; /* zonder deze zou alles IN de pagewrapper ook gecentreerd worden */
	position:				relative; 
	z-index:				1;
}

div.navigatie {
	width:					173px;
	height:					166px;
	background:				url(../images/bg_nav.jpg);
	font:					12px Arial, Verdana, Tahoma;
}

div.main {
	width:					1122px;
	height:					328px;
	background:				url(../images/bg_main.jpg);
}

div.main_contact {
	width:					1122px;
	height:					528px;
	background:				url(../images/bg_main2.jpg);
}


div.content	{
		padding:			20px 90px 0 350px;
		text-align:			right;
		height:				150px;
}

div.content_werk	{
		padding:			20px 90px 0 150px;
		text-align:			right;
		height:				150px;
}

div.content_referenties	{
		padding:			20px 90px 0 400px;
		height:				150px;
		text-align:			right;

}

div.content_referenties table{
		float:				right;
}

div.content_contact	{
		padding:			0 90px 0 290px;
		height:				390px;
		width:				310px;
		text-align:			left;
		float:				left;
}

div.content_contact form p {
		margin:			0px;
}

div.contact_text		{
		height: 			390px;
		width: 				310px;
		padding: 			0 90px 0 0;
		text-align: 		right;
		float:				right;
}

div.titleform		{
		padding:			20px 90px 0 400px;
		text-align:			right;
}

div.formtext			{
		padding:			20px 90px 0 350px;
		text-align:			right;
}

div.adres {
		width:				450px;
		padding:			120px 0 0 505px;
}

div.footer{
		float:				left;
		font:				12px Arial, Verdana, Tahoma;
}

div.footer-contact{
		width: 				932px;
		float: 				left;

}

div.footer-contact .adres {
		width:				500px;
		padding:			30px 0 0 505px;
		font:				12px Arial, Verdana, Tahoma;
}

div.contact_footer_foto {
		float: 				right;
		margin-top:			-80px;			
}

div.footer_foto {
		width:				160px;
		height:				130px;
}

div.madeby{
		text-align:			right;
		font-size:			10px;
		color:				#5A5A5A;
		top:				700px;
		left:				909px;
}

div.madeby_contact{
		text-align:			right;
		font-size:			10px;
		color:				#5A5A5A;
		top:				900px;
		left:				930px;
}

a.madeby{
		color:				#066704;
		text-decoration:	none;
}
/* --------------------------------------------------------------------------------------------------------
basis, onderstaande geldt voor alle benoemde tags in het html document
---------------------------------------------------------------------------------------------------------*/

table {
	border:					0;
	border-collapse:		collapse;
	margin:					0;
	padding:				0;
}

td {
	vertical-align:			top;
}

form {
	margin:					0;
	padding:				0;
}

.submitbutton{
	cursor:					pointer;
}

a {
	color:					#106cb5;
	text-decoration:		underline;
}

img {
	border:					0;
}

ul {
	/* dit zorgt ervoor dat de lijst in FF en IE er hetzelfde uitziet en netjes links aan de pagina lijnt, zonder inspringen */
	margin:					0 0 0 35px;
	padding:				20px 0 0 0;
	list-style:				none;
	text-align:				center;
	line-height:			40px;
}

ul a {
	color:					#CCC;
	text-decoration:		none;

}

ul a:hover {
	color:					#fff;
	text-decoration:		none;
}

.active {
	color:					#fff;
	text-decoration:		none;
	font-weight:			bold;
}

h1 {
	color:					#106cb5;
	font:					bold 18px/20px Arial, Verdana, Tahoma; /* geldt voor de hele pagina */
}

h1.verzonden{
	margin-top:				-31px;
}

p.contactgegevens{
	font:					normal 12px Arial, Verdana, Tahoma;
	color:					#106cb5;
}


/* --------------------------------------------------------------------------------------------------------
basis layout hulpmiddelen
---------------------------------------------------------------------------------------------------------*/

.left {
	float:					left;
}

.right {
	float:					right;
}

.wrapper {
	width:					100%;
	overflow:				hidden;
}

.clear {
	clear:					both;
}	

.absolute {
	position:				absolute;
}

.relative {
	position:				relative;
}
